body {
    padding: 0;
    margin: 0;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    color: #99998c;
}

.font-slim,
p,
h1,
h2,
h3,
h4,
h5 {
    font-weight: 100;
    margin: 0;
}

p {
    letter-spacing: 0.5px;
}

h1,
h2,
h3,
h4,
h5 {
    text-transform: uppercase;
}

ul {
    padding-left: 20px;
    font-weight: 100;
}

img.img100 {
    width: 100%;
    vertical-align: middle;
}

img.middle {
    vertical-align: middle;
}

.btnBorde {
    border: 1px solid #b27f46;
    padding: 5px 15px;
    color: #b27f46;
}

/**
    HEADER
 */

header {
    height: 120px;
    color: #b28146;
    font-size: 13px;
    font-family: 'Source Code Pro', monospace;
    position: fixed;
    z-index: 10;
    width: 100%;
    background-color: #ffffff;
    /* box-shadow: 3px 3px 5px 0 #a9a9a9; */
    -webkit-box-shadow: 0 7px 10px -5px rgba(0, 0, 0, 0.4);
    box-shadow: 0 7px 10px -5px rgba(0, 0, 0, 0.4);
}

header a {
    color: #dcc6aa;
}

header a.selected {
    color: #b28146;
}

.contenedorBannerCierre {
    float: left;
    position: relative;
    top: 20px;
    left: 20px;
    width: 480px;
    padding: 20px;
    background-color: #ffffffcf;
    color: #737373;
}

.contenedorBannerCierre a {
    color: #737373;
    text-decoration: underline;
}

a {
    text-decoration: none;
    color: #fff;
}

a:hover {
    text-decoration: none;
}

.cont {
    position: relative;
    width: 1352px;
    margin: 0 auto;
    height: inherit;
}

.btnReservar {
    border: 1px solid #b27f46;
    padding: 0 63px 0 33px;
    margin-top: 46px;
    background: url(../images/flecha_reservar.jpg) no-repeat right 10px center;
    font-weight: 400;
    height: 29px;
    line-height: 29px;
    cursor: pointer;
}

.vcenter:before,
.vcenter * {
    display: inline-block;
    vertical-align: middle;
}

.vcenter:before {
    content: "";
    height: 100%;
}

/**
    COMUN
 */

.light {
    font-weight: 100;
}

.semibold {
    font-weight: 300;
}

.bold {
    font-weight: 500;
}

.font-serif {
    font-family: 'Source Serif Pro', serif;
    letter-spacing: 2px;
}

.font-source {
    font-family: 'Source Code Pro', monospace;
}

.font-bentham {
    font-family: 'Bentham', serif;
    letter-spacing: 2px;
}

.font-josefin {
    font-family: 'Josefin Sans', sans-serif;
}

.hide {
    display: none;
}

.left {
    float: left;
}

.right {
    float: right;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.top140 {
    top: -135px;
}

.row {
    overflow: hidden;
}

.col2 {
    float: left;
    width: 2.5%;
    height: 100%;
    box-sizing: border-box;
}

.col4 {
    float: left;
    width: 4%;
    height: 100%;
    box-sizing: border-box;
}

.col5 {
    float: left;
    width: 5%;
    height: 100%;
    box-sizing: border-box;
}

.col10 {
    float: left;
    width: 10%;
    height: 100%;
    box-sizing: border-box;
}

.col15 {
    float: left;
    width: 15%;
    height: 100%;
    box-sizing: border-box;
}

.col20 {
    float: left;
    width: 20%;
    height: 100%;
    box-sizing: border-box;
}

.col25 {
    float: left;
    width: 25%;
    height: 100%;
    box-sizing: border-box;
}

.col30 {
    float: left;
    width: 30%;
    height: 100%;
    box-sizing: border-box;
}

.col33 {
    float: left;
    width: 33.33333333%;
    height: 100%;
    box-sizing: border-box;
}

.col35 {
    float: left;
    width: 35%;
    height: 100%;
    box-sizing: border-box;
}

.col40 {
    float: left;
    width: 40%;
    height: 100%;
    box-sizing: border-box;
}

.col45 {
    float: left;
    width: 45%;
    height: 100%;
    box-sizing: border-box;
}

.col50 {
    float: left;
    width: 50%;
    height: 100%;
    box-sizing: border-box;
}

.col55 {
    float: left;
    width: 55%;
    height: 100%;
    box-sizing: border-box;
}

.col60 {
    float: left;
    width: 60%;
    height: 100%;
    box-sizing: border-box;
}

.col65 {
    float: left;
    width: 65%;
    height: 100%;
    box-sizing: border-box;
}

.col70 {
    float: left;
    width: 70%;
    height: 100%;
    box-sizing: border-box;
}

.col75 {
    float: left;
    width: 75%;
    height: 100%;
    box-sizing: border-box;
}

.col80 {
    float: left;
    width: 80%;
    height: 100%;
    box-sizing: border-box;
}

.col90 {
    float: left;
    width: 90%;
    height: 100%;
    box-sizing: border-box;
}

.col95 {
    float: left;
    width: 95%;
    height: 100%;
    box-sizing: border-box;
}

.col100 {
    float: left;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}

.height100 {
    height: 100%;
}

.height200 {
    min-height: 230px;
}

.height600 {
    min-height: 520px;
}

.seccion {
    float: left;
    width: 100%;
}

.uppercase {
    text-transform: uppercase;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.text-bold {
    font-weight: bold;
}

.center {
    margin: 0 auto;
}

.color-blanco {
    color: #FFF;
}

.color-gris {
    color: #99998c;
}

.color-gris-oscuro {
    color: #717167;
}

.color-corporativo {
    color: #b28146;
}

.bg-blanco {
    background-color: #FFF;
}

.bg-claro {
    background-color: #eee7da;
}

.bg-oscuro {
    background-color: #b99d66;
}

.borde-blanco {
    border: 1px solid white;
}

.lineaLeft {
    border-left: 1px solid;
    padding-left: 10px;
}

.lineaRight {
    border-right: 1px solid;
    padding-right: 10px;
}

.lineaArriba {
    border-top: 1px solid;
    padding-left: 10px;
}

.lineaAbajo {
    border-bottom: 1px solid;
    padding-right: 10px;
    padding-bottom: 5px;
}

.plegar,
.desplegar,
.pack-plegar-1,
.pack-plegar-2,
.pack-plegar-3 {
    cursor: pointer;
}

.desplegado,
.pack-desplegado-1,
.pack-desplegado-2,
.pack-desplegado-3 {
    display: none;
}

.bottom {
    position: absolute;
    bottom: 0;
}

.bottom-right {
    position: absolute;
    right: 0;
    bottom: 0;
}

/**
    HEADER
 */

#header .desplegado {
}

/**
    SLIDER
 */

#bannerBack {
    float: left;
}

#bannerNext {
    float: right;
}

#visor {
    position: relative;
    width: 100%;
}

#visor div.controlsVisor {
    position: absolute;
    width: 100%;
    z-index: 9;
}

#visor div.controlsVisor img {
    cursor: pointer;
}

#visor div.texto {
    position: absolute;
    color: #ffffff;
    width: 100%;
    bottom: 0;
}

#visor div.texto div.tituloSlider {
    text-align: center;
    position: relative;
    bottom: 180px;
}

#visor div.texto div.linea {
    position: relative;
    height: 20px;
    width: 100px;
    border-bottom: 1px solid #ffffff;
    margin: 0 auto 20px auto;
}

#visor div.texto div.textosSlider {
    font-weight: 100;
    height: 90px;
    background-color: rgba(0, 0, 0, 0.5);
    overflow: hidden;
}

#visor div.texto div.textosSlider .vermas {
    border-left: 1px solid #FFF;
    height: 20px;
}

#visor div.texto div.textosSlider .cerrar {
    color: #b28146;
}

#visor div.texto div.textosSlider .lineaLeft {
    border-left: 1px solid #FFF;
    height: 50px;
}

#visor .desplegado {
    position: absolute;
    bottom: 0;
    width: 20%;
    z-index: 1;
}

.bgimg {
    background: no-repeat center top;
    position: absolute;
    height: inherit;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/**
    HOME
 */

#flecha {
    text-align: center;
    float: left;
    width: 100%;
    padding: 20px 0;
}

/**
 CONTACTO
 */

.contacto {
    float: left;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    color: #b28146;
}

h2.tituloContacto {
    font-size: 35px;
    text-align: center;
    margin: 0 0 45px;
    color: #b28146;
}

div.contacto input {
    width: 100%;
    height: 25px;
    border: none;
    margin-top: 5px;
    padding-left: 10px;
    background-color: #efe7da;
}

div.contacto input.button {
    background-color: #eee7da;
    color: #b27f46;
    cursor: pointer;
    width: 70%;
    float: right;
    text-transform: uppercase;
}

div.contacto div.columna {
    margin-top: 25px;
    width: 49%;
    font-size: 12px;
}

#divMapa {
    float: right;
    width: 100%;
    height: 540px;
}

#map {
    height: 100%;
}

/**

 */

#fotoHotel {
    position: relative;
    width: 61%;
    margin-bottom: 70px;
}

.tituloGrande {
    font-family: 'Bentham', serif;
    font-size: 30px;
    color: #b28146;
    letter-spacing: 2px;
}

#sloganHotel {
    position: absolute;
    margin-right: 50px;
    right: 0;
    top: 0;
    padding-left: 20px;
    height: 100px;
    margin-top: -49px;
    line-height: 120px;
    border-left: 1px solid #b28146;
}

#lineaHotel {
    float: right;
    border-left: 1px solid #b28146;
    padding-left: 20px;
    height: 30px;
    margin-top: 40px;
    line-height: 38px;
}

.pastillaTexto {
    position: absolute;
    background-color: #ffffff;
    box-shadow: 3px 3px 5px 0 #e2e2e2;
}

.pastillaTexto a {
    color: #b28146;
}

.pastillaTexto div.titulo {
    color: #b28146;
    font-size: 21px;
    font-family: 'Source Code Pro', monospace;
    font-weight: 300;
}

.pastillaTexto div.titulo2 {
    color: #b28146;
    font-size: 24px;
    font-family: 'Bentham', serif;
}

.pastillaTexto div.verMas {
    color: #b28146;
    position: absolute;
    border-left: 1px solid #b28146;
    font-size: 12px;
    padding-left: 10px;
    width: 135px;
    right: 0;
    bottom: 0;
    height: 25px;
    letter-spacing: 2px;
}

.pastillaTexto div.verMas a {
    color: #b28146;
}

.pastillaTexto p {
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 20px;
}

#pastillaHotel {
    width: 470px;
    height: 244px;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    padding: 30px 45px 0 84px;
}

#tituloSuites {
    float: left;
    height: 30px;
    line-height: 35px;
    margin-left: 32px;
    margin-bottom: 25px;
    margin-top: 22px;
    padding-left: 32px;
    border-left: 1px solid #b28146;
}

#pastillaSuites {
    width: 490px;
    height: 140px;
    right: 62px;
    padding: 30px 50px 0 50px;
    bottom: -110px;
    z-index: 10;
}

#tituloRestaurant {
    float: left;
    height: 100px;
    line-height: 100px;
    width: 30%;
    text-align: center;
    margin-top: 120px;
}

#fotoRestaurant {
    position: relative;
    text-align: right;
    margin-bottom: 50px;
}

#pastillaRestaurant {
    width: 470px;
    height: 160px;
    padding: 30px 50px 0 50px;
    bottom: 10px;
}

#sloganRestaurant {
    position: absolute;
    top: 0;
    width: 30%;
    text-align: center;
}

#wellness {
    float: left;
    width: 38.6%;
}

#actividades {
    float: left;
    width: 61.4%;
}

#tituloWellness {
    float: left;
    padding-left: 10%;
    height: 51px;
    line-height: 80px;
    width: 85%;
    border-bottom: 1px solid;
    margin-bottom: 28px;
}

#pastillaWellness {
    width: 90%;
    height: 90px;
    padding-top: 25px;
    text-align: center;
    margin-left: 5%;
    position: relative;
    margin-top: -40px;
}

#tituloActividades {
    float: left;
    padding-left: 11%;
    height: 51px;
    line-height: 80px;
    width: 84%;
    margin-left: 5%;
    border-bottom: 1px solid;
    margin-bottom: 28px;
}

#pastillaActividades {
    width: 56%;
    height: 90px;
    padding-top: 25px;
    text-align: center;
    margin-left: 30%;
    position: relative;
    margin-top: -40px;
}

#siguenos {
    font-family: 'Bentham', serif;
    font-size: 15px;
    position: absolute;
    text-align: right;
    top: 20px;
    width: 25%;
    margin-top: 10px;
}

/**
MENU
 */

#menu {
    position: fixed;
    width: 30%;
    background-color: #ffffff;
    display: none;
    z-index: 10;
    margin-top: 120px;
    padding-left: 30px;
}

#menu a {
    display: block;
    text-decoration: none;
    color: #b28146;
    margin-bottom: 10px;
    padding-left: 20px;
}

#contMenu {
    color: #b28146;
}

#contMenu .seccionMenu {
    margin: 20px 0 0 20px;
    padding-left: 20px;
    padding-bottom: 5px;
}

#cerrarMenu {
    font-size: 50px;
    color: #b28146;
    margin-top: 20px;
    cursor: pointer;
}

.lineaMenu {
    border-right: 1px solid #b28146;
    line-height: 50px;
}

/**

 */

#seccionSuites {
    border-bottom: 1px solid #b28146;
    height: 51px;
}

#seccionRestaurant {
    border-bottom: 1px solid #b28146;
    height: 181px;
}

#lineaRestaurant {
    position: relative;
    width: 75%;
    border-left: 1px solid #b28146;
    height: 100px;
    margin: -38px auto 0;
    line-height: 110px;
}

#linearestaurantSup {
    position: relative;
    width: 50%;
    height: 30px;
    line-height: 36px;
    margin: 32px auto 0;
    border-left: 1px solid #b28146;
}

.lineaWellness {
    border-left: 1px solid #b28146;
    padding-left: 5%;
    height: 30px;
    line-height: 38px;
    margin-top: 21px;
}

.lineaFooter {
    border-top: 1px solid #b28146;
    padding-top: 20px;
}

#fotoInterior {
    position: relative;
    width: 830px;
    margin: 0 auto 70px auto;
}

#tituloInterior {
    float: left;
    width: 33%;
    height: 120px;
    line-height: 120px;
    text-align: right;
}

#submenu {
    background-color: #c7b185;
    padding: 40px 0 60px 0;
    margin-top: 20px;
    overflow: hidden;
}

#submenu div.contenedor {
    float: left;
    left: 50%;
    position: relative;
}

#submenu div.contenedor div.centrado {
    position: relative;
    float: left;
    left: -50%;
    width: auto;
    color: #ffffff;
    font-size: 15px;
}

#submenu div.contenedor div.centrado a {
    text-decoration: underline;
    color: #ffffff;
}

#submenu div.contenedor div.centrado div.titulo {
    font-size: 18px;
    font-family: 'Source Code Pro', monospace;
    margin-bottom: 30px;
    font-weight: 300;
}

.controls {
    width: 12px;
    height: 36px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto -30px auto 0;
    right: 0;
}

.controls img {
    cursor: pointer;
}

.controlsInterior {
    width: 18px;
    height: 36px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 10px auto 0;
    right: 0;
    text-align: center;
}

.controlsInterior img {
    cursor: pointer;
}

#contHotel {
    margin-top: -70px;
}

#reservas {
    position: absolute;
    width: 52%;
    height: 60px;
    margin-top: 130px;
    right: 0;
    display: none;
}

/**
 GALERIA
 */

.enlaceProfesionales {
    border: 1px solid #b28146;
    padding: 20px 30px;
    text-decoration: none;
    color: #99998c;
    line-height: 60px;
}

/**
    FOOTER
 */

footer #menuFooter {
    width: 91.4%;
    margin-top: 55px;
    padding-left: 8.6%;
    margin-bottom: 50px;
    border-top: 1px solid #b28146;
    padding-top: 20px;
    text-transform: uppercase;
}

footer #menuFooter div.columna {
    width: 17%;
    margin-right: 3%;
}

footer #menuFooter div.columna p.linea {
    background: url(../images/lineaMenu.jpg) no-repeat 0 20px;
    height: 21px;
    padding-left: 30px;
    margin-left: 0;
}

footer #menuFooter div.columna::before {
    background: #b28146 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 50px;
    width: 1px;
    position: absolute;
    margin-left: -15px;
    margin-top: 4px;
}

footer #menuFooter div.columna div.titulo {
    line-height: 20px;
    margin-bottom: 4px;
}

footer #menuFooter div.columna a {
    line-height: 20px;
}

footer {
    color: #b28146;
    background-color: #ffffff;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 200;
    padding: 20px 0;
}

footer a {
    color: #b28146;
}

.esMovil {
    display: none !important;
}

.error-page h1 {
    text-align: center;
    font-family: 'Source Sans Pro', sans-serif;
    color: #b28146;
    font-weight: 300;
    font-size: 30px;
    margin-top: 35px;
    margin-bottom: 20px;
}

.error-page .error-text {
    text-align: center;
    font-size: 16px;
    line-height: 21px;
}

@media screen and (max-width: 1352px) {
    .cont {
        width: 100%;
    }
}

@media screen and (max-width: 1100px) {

    body {
        font-size: 22px;
    }

    header {
        height: 60px;
        transition: top 0.2s linear;
        top: 0;
    }

    header.scrollHide {
        top: -120px;
    }

    #menu {
        margin-top: 60px;
        border-top: 1px solid #f3f3f3;
    }

    #fixedFooter.scrollHide {
        /*bottom: -150px;*/
        height: 64px;
    }

    #fixedFooter.scrollHide #botonTorre {
        display: none;
    }

    #enlacesTorre.scrollHide {
        bottom: -600px;
    }

    .cont {
        width: 100%;
    }

    .noMovil {
        display: none;
    }

    .esMovil {
        display: block !important;
    }

    #menu {
        width: 100%;
        font-size: 18px;
        overflow-y: auto;
    }

    #cerrarMenuMovil {
        font-size: 50px;
        color: #b28146;
        cursor: pointer;
    }

    #imagenAdultsOnly {
        width: 80%;
        float: right;
        margin-right: 10px;
        padding-top: 7px;
    }

    #visor div.texto div.tituloSlider {
        bottom: 115px;
    }

    #visor div.texto div.textosSlider {
        background-color: rgba(0, 0, 0, 0.5);
    }

    #visor div.texto div.textosSlider a {
        font-weight: 500;
    }

    #menuWellness .lineaRight,
    #menuActividades .lineaRight {
        border: none;
        padding: 0;
    }

    .colsm0 {
        display: none;
    }

    .colsm2 {
        float: left;
        width: 2.5%;
        height: 100%;
        box-sizing: border-box;
    }

    .colsm5 {
        float: left;
        width: 5%;
        height: 100%;
        box-sizing: border-box;
    }

    .colsm10 {
        float: left;
        width: 10%;
        height: 100%;
        box-sizing: border-box;
    }

    .colsm15 {
        float: left;
        width: 15%;
        height: 100%;
        box-sizing: border-box;
    }

    .colsm20 {
        float: left;
        width: 20%;
        height: 100%;
        box-sizing: border-box;
    }

    .colsm25 {
        float: left;
        width: 25%;
        height: 100%;
        box-sizing: border-box;
    }

    .colsm30 {
        float: left;
        width: 30%;
        height: 100%;
        box-sizing: border-box;
    }

    .colsm33 {
        float: left;
        width: 33.33333333%;
        height: 100%;
        box-sizing: border-box;
    }

    .colsm35 {
        float: left;
        width: 35%;
        height: 100%;
        box-sizing: border-box;
    }

    .colsm40 {
        float: left;
        width: 40%;
        height: 100%;
        box-sizing: border-box;
    }

    .colsm45 {
        float: left;
        width: 45%;
        height: 100%;
        box-sizing: border-box;
    }

    .colsm50 {
        float: left;
        width: 50%;
        height: 100%;
        box-sizing: border-box;
    }

    .colsm60 {
        float: left;
        width: 60%;
        height: 100%;
        box-sizing: border-box;
    }

    .colsm65 {
        float: left;
        width: 65%;
        height: 100%;
        box-sizing: border-box;
    }

    .colsm70 {
        float: left;
        width: 70%;
        height: 100%;
        box-sizing: border-box;
    }

    .colsm75 {
        float: left;
        width: 75%;
        height: 100%;
        box-sizing: border-box;
    }

    .colsm80 {
        float: left;
        width: 80%;
        height: 100%;
        box-sizing: border-box;
    }

    .colsm90 {
        float: left;
        width: 90%;
        height: 100%;
        box-sizing: border-box;
    }

    .colsm95 {
        float: left;
        width: 95%;
        height: 100%;
        box-sizing: border-box;
    }

    .colsm100 {
        float: left;
        width: 100%;
        height: 100%;
        box-sizing: border-box;
    }

    #floatingBottom {
        position: fixed;
        bottom: 65px;
        width: 100%;
        z-index: 20;
    }

    #enlacesTorre {
        position: fixed;
        bottom: 150px;
        width: 100%;
        z-index: 10;
        transition: bottom 0.2s linear;
        box-shadow: 0 3px 10px 5px rgba(0, 0, 0, 0.4);
    }

    #fixedFooter {
        position: fixed;
        bottom: 0;
        width: 100%;
        height: 150px;
        background-color: #b27f46;
        color: #ffffff;
        z-index: 10;
        transition: bottom 0.2s linear;
        box-shadow: 0 3px 10px 5px rgba(0, 0, 0, 0.4);
    }

    #fixedFooter div.btn {
        border: 1px solid #ffffff;
        width: 40%;
        height: 30px;
        margin-top: 10px;
        line-height: 30px;
        padding: 5px;
        text-align: center;
        margin-left: 5%;
        font-size: 18px;
    }

    #fixedFooter div.btn.right {
        float: right !important;
        margin-left: 0;
        margin-right: 5%;
    }

    #logosFooter {
        text-align: center;
    }

}